<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0" />
<title><?php bloginfo('name'); ?> <?php if ( is_home() ) { ?> - <?php bloginfo('description'); } ?> <?php wp_title(); ?> </title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/genericons.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.3/jquery.min.js"></script>


<?php $options = get_option( 'og_theme_options' ); ?> 

<!--Google Web Fonts-->

<?php if ( $options['font_standard'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Noto+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } ?>

<?php if ( $options['font_h'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Fjalla+One' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bitter:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bree+Serif' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Tauri' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:700' rel='stylesheet' type='text/css'>
<?php } ?>

<style type="text/css">

<?php if ( $options['font_standard'] == 0 ) { ?>
	body, input, select, textarea { font-family: 'Open Sans', sans-serif; }
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	body, input, select, textarea { font-family: 'Droid Sans', sans-serif; }
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	body, input, select, textarea { font-family: 'PT Sans', sans-serif; }
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	body, input, select, textarea { font-family: 'Source Sans Pro', sans-serif; }
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	body, input, select, textarea { font-family: 'Ubuntu', sans-serif; }
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	body, input, select, textarea { font-family: 'Roboto', sans-serif; }
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	body, input, select, textarea { font-family: 'Noto Sans', sans-serif; }
<?php } ?>

<?php if ( $options['font_h'] == 0 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Open Sans Condensed', sans-serif; }
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Fjalla One', sans-serif; font-weight: normal !important; }
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Oswald', sans-serif; font-weight: normal !important; }
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Archivo Narrow', sans-serif !important; }
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Open Sans', sans-serif; }
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Bitter', serif; }
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Bree Serif', serif; font-weight: normal !important; }
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Tauri', serif; font-weight: normal !important; }
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	h1, h2, h3, h4, h5, h6, .commentlist li .comment-author { font-family: 'Roboto Condensed', serif; font-weight: normal !important; }
<?php } ?>

</style>


<!--content with shadow-->

<style type="text/css">

<?php if ( $options['content_shadow'] == 1 ) { ?>
	#wrapper { box-shadow: 0 0 10px rgba(0,0,0,.4); }
<?php } ?>

</style>


<!--set the standard font-size-->

<style type="text/css">

<?php if ( $options['font_size'] ) { ?>
	body { font-size: <?php echo $options['font_size']; ?>; }
<?php } else { ?>
	body { font-size: 13px; }
<?php } ?>

</style>

<!--set individual colors-->

<style type="text/css">

a {
	color: #<?php echo $options['link_color']; ?>;
}

a:hover {
	color: #<?php echo $options['hover_color']; ?>;
}

.header-content .bloginfo .name a,
.navigation li:hover a,
.navigation .current-menu-item > a,
.navigation .current-menu-ancestor > a,
.navigation .current_page_item > a,
.navigation .current_page_ancestor > a,
.featured-posts .title,
.post .title .title-name,
.post-recommendation .recommendation-title,
.post a.more-link:after,
.commentlist a.comment-reply-link:after { 
	background-color: #<?php echo $options['main_color']; ?>;
}

input[type="submit"],
.header-content .bloginfo .description a,
.search-form #sb,
.social li a span,
.navigation label,
.navigation li ul li a:hover,
.navigation li ul .current-menu-item > a,
.navigation li ul .current-menu-ancestor > a,
.featured-posts .post-meta,
.post .title .title-category,
.post-recommendation .recommendation-date,
.post a.more-link,
.format-link .post-content a,
.sticky-banner,
#respond a#cancel-comment-reply-link,
.commentlist a.comment-reply-link,
.comment-navigation a,
.genericon { 
	background-color: #<?php echo $options['akzent_color']; ?>;
}

h4,
.footer-menu .current-menu-item a,
.footer-menu .current-menu-ancestor a,
.post-comments,
#comments h6.notice,
.commentlist li.bypostauthor > div .comment-author cite,
.commentlist .children > li.bypostauthor > div .comment-author cite,
.commentlist li.bypostauthor > div .comment-author cite:after,
.commentlist .children > li.bypostauthor > div .comment-author cite:after,
.post-navigation .nav-left:hover,
.post-navigation .nav-left:hover:before,
.post-navigation .nav-right:hover,
.post-navigation .nav-right:hover:before,
.comment-awaiting-moderation { 
	color: #<?php echo $options['akzent_color']; ?>;
}

.social li a span:before {
	border-top-color: #<?php echo $options['akzent_color']; ?>;
}

.footer-menu li a:hover,
.footer-menu .current-menu-item a,
.footer-menu .current-menu-ancestor a {
	border-bottom-color: #<?php echo $options['akzent_color']; ?>;
}

.footer-menu li a:hover {
	color: #<?php echo $options['akzent_color']; ?>;
}

input[type="submit"]:hover,
.search-form:hover #sb,
.post a.more-link:hover,
.format-link .post-content a:hover,
#respond a#cancel-comment-reply-link:hover,
.commentlist a.comment-reply-link:hover,
.comment-navigation a:hover {
	background-color: #<?php echo $options['alternate_color']; ?>;
}

h1,
.format-status .post-content:before,
.format-gallery .post-content:before {
	color: #<?php echo $options['alternate_color']; ?>;
}

blockquote,
.format-quote .post-content,
.format-status .post-content,
.format-gallery .post-content,
#comments h6.notice {
	border-left-color: #<?php echo $options['alternate_color']; ?>;	
}

</style>

<?php if(function_exists('is_singular') && function_exists('wp_enqueue_script')) {  
	if (is_singular())
		wp_enqueue_script( 'comment-reply' );
	}
?>

<?php wp_head(); ?>

</head>


<body <?php body_class(); ?>> 

<div class="side-navigation">

	<div class="nav-right"><?php previous_posts_link('&rsaquo;') ?></div>
	<div class="nav-left"><?php next_posts_link('&lsaquo;') ?></div>

</div><!--.side-navigation-->

	<div id="side-content">

		<div id="wrapper">

			<div id="header">

				<div class="header-content">

					<div class="header-img">

						<?php if ($options['header_img_link']) { ?>

							<a href="<?php echo $options['header_img_link']; ?>"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></a>

						<?php } else { ?>

							<a href="<?php echo home_url(); ?>"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></a>

						<?php } ?>

					</div><!--.header-img-->

					<div class="top">

						<?php if ($options['display_logo'] == 1 ) { ?>

							<div class="logo">

							<?php if ($options['logo']) { ?>

								<a href="<?php echo home_url(); ?>"><img src="<?php echo $options['logo']; ?>" alt="logo"></a>

							<?php } else { ?>

								<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="logo"></a>

							<?php } ?>

							</div><!--.logo-->

						<?php } ?>

						<?php if ( has_nav_menu( 'header_menu' ) ) { ?>

							<div class="navigation">

								<input type="checkbox" id="button">
									<label for="button" onclick>Navigation</label>

								<?php 
								$defaults = array(
									'container' 	  => false,
									'menu_class'      => 'header-menu',
									'theme_location'  => 'header_menu',
								);

								wp_nav_menu( $defaults );
								?>

							</div><!--.navigation-->

						<?php } ?>

					</div><!--.top-->

					<div class="bloginfo">

						<?php if ($options['bloginfo'] == 1) { ?>
							<h1 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
						<?php } elseif ($options['bloginfo'] == 2) { ?>
							<h1 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></h1>
						<?php } elseif ($options['bloginfo'] == 3) { ?>
							<h1 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
							<div class="description"><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></div>
						<?php } ?> 

					</div><!--.bloginfo-->

				</div><!--.header-content-->

			</div><!--#header-->

			<div id="content">

				<?php if( is_search() || is_archive() ) { ?>

					<div class="entry">

					<?php if(is_month()) { ?>
						<h2><span class="title"><?php _e('Archive for the month','og-dreizehn'); ?> <?php printf (get_the_date('F Y') ); ?></span></h2>
					<?php } elseif(is_year()) { ?>
						<h2><span class="title"><?php _e('Archive for the year','og-dreizehn'); ?> <?php printf (get_the_date('Y') ); ?></span></h2>
					<?php } elseif(is_day()) { ?>
						<h2><span class="title"><?php _e('Archive for','og-dreizehn'); ?> <?php printf (get_the_date('d. F Y') ); ?></span></h2>
					<?php } elseif(is_category()) { ?>
						<h2><span class="title"><?php _e('Archive for the category','og-dreizehn'); ?> "<?php single_tag_title(); ?>"</span></h2>
					<?php } elseif(is_tag()) { ?>
						<h2><span class="title"><?php _e('Archive for the tag','og-dreizehn'); ?> "<?php single_tag_title(); ?>"</span></h2>
					<?php } elseif(is_search()) { ?>
						<h2><span class="title"><?php _e('Search-result for','og-dreizehn'); ?> "<?php the_search_query(); ?>"</span></h2>
					<?php } elseif(is_author()) { ?>
						<h2><span class="title"><?php _e('Author Archive','og-dreizehn'); ?></h2>
					<?php } else { ?>
						<h2><span class="title"><?php _e('Archive','og-dreizehn'); ?></span></h2>
					<?php } ?>

					</div>				

				<?php } ?>

				<?php if ($options['featured'] == 1) { ?>

					<?php if ($options['featured_paged'] == 1 ) { ?>

						<?php $page = get_query_var('paged'); 
						if ($page < 2 && is_home()) { ?>

							<?php get_template_part('featured-posts'); ?>

						<?php } ?>

					<?php } else { ?>

						<?php if (is_home()) {  ?>

							<?php get_template_part('featured-posts'); ?>

						<?php } ?>

					<?php } ?>

				<?php } ?>